<template>
    <footer class="footer">
        <div class="container">
            <div class="card footer__wrapper">
                <span class="footer__author">Шаев Андрей, группа 211-322</span>
                <ScrollButton />
            </div>
        </div>
    </footer>
</template>

<script>
import ScrollButton from './Buttons/ScrollButton';

export default {
    components: {
        ScrollButton
    }
}
</script>

<style>

</style>